<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- <meta name="keywords" content="foo,bar" />
    <meta name="description" content="foo" /> -->
    <title>Login</title>
</head>

<body>
    <main>
        <div>
            <h1>Login</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Login</button>
            </form>
        </div>
    </main>
</body>

</html>
